From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 24 April 2006<P>

Savannah Haze, about <a href="/blend/wv.cgi?id=2006.04.23.23.40.5013">Flake</a>:  OMG!!! this is such a good piece of writing... the surprise ending made me cheer, then made me horrifyingly sad!!  good job.<BR>

<HR>
From: <a href="/blend/av.cgi?id=1511">sassy</a><BR>
Date: 24 April 2006<P>

Savannah Haze, about <a href="/blend/wv.cgi?id=2006.04.23.23.40.5013">Flake</a>:<BR>
WOW!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!<BR>

<HR>
From: <a href="/blend/av.cgi?id=1716">Sarah143</a><BR>
Date: 24 April 2006<P>

abogadalbny, about <a href="/blend/wv.cgi?id=2006.03.31.20.27.32332">Hemingway's</a>:<BR>
I thought that this was too cute!!! Thanks for the laugh, I love light hearted and funny things, my writing is so heavy and I can't seem to bask in silliness like some of us, though I wish I could.
<HR>